BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 04-30-2009, 01:32 PM   #1 (permalink)
New Member
 
cnaumann's Avatar
 
Join Date: Mar 2009
Model: Storm
PIN: N/A
Carrier: Bell Mobility
Posts: 8
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Version Confusion...

Please Login to Remove!

So I have a Storm on Bell, a Bell rep said I should upgrade to version 470.122, my phone says i have 4.7.0.86, and you guys are talking about .123 or a .141 so.... what should I have?
Offline  
Old 04-30-2009, 01:33 PM   #2 (permalink)
BBF Moderator
 
akosnitzky's Avatar
 
Join Date: Jul 2005
Location: Southern Florida
Model: 9650
OS: 6.0.0.333
Carrier: Verizon BIS
Posts: 14,484
Post Thanks: 6
Thanked 7 Times in 7 Posts
Default

.122 seems to be highest version for that device. SEE top link on page
__________________
------
Follow @akosnitzky on Twitter

LET'S GO CANES!
Offline  
Old 04-30-2009, 01:36 PM   #3 (permalink)
New Member
 
cnaumann's Avatar
 
Join Date: Mar 2009
Model: Storm
PIN: N/A
Carrier: Bell Mobility
Posts: 8
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Or I could look at the top of the page... haha. Thanks!
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.